Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsf.contentassist.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsf.contentassist.tests.ContentAssis
 tTestsPlugin
Bundle-Version: 1.1.0.v20080509
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.ecli
 pse.core.runtime;bundle-version="[3.2.0,4.0.0)",org.junit;bundle-vers
 ion="[3.8.1,4.0.0)",org.eclipse.jst.jsf.test.util;bundle-version="[1.
 1.0,2.0.0)",org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)"
 ,org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",org.eclipse.
 jst.jsp.core;bundle-version="[1.1.0,1.3.0)",org.eclipse.wst.xml.core;
 bundle-version="[1.1.0,1.2.0)",org.eclipse.jst.jsf.common;bundle-vers
 ion="[1.1.0,2.0.0)",org.eclipse.jst.jsf.core.tests;bundle-version="[1
 .1.0,2.0.0)",org.eclipse.jface.text;bundle-version="[3.2.0,4.0.0)",or
 g.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",org.eclipse.wst
 .html.core;bundle-version="[1.1.0,1.2.0)",org.eclipse.jdt.core;bundle
 -version="[3.2.0,4.0.0)",org.eclipse.emf.ecore
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jsfcontentassisttests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsf.contentassist.tests;x-internal:=tr
 ue

